D4Science Infrastructure - VRE #12344

AlienAndInvasiveSpecies VRE
Aug 29, 2018 05:39 PM - Massimiliano Assante

Status: Released Start date: Aug 29, 2018
Priority: Normal Due date: Aug 31, 2018
Assignee: Massimiliano Assante % Done: 100%
VRE_Policy: Open Data Analytics
Description:
Invite_Policy: VRE_Manager Data Discovery &
Access:
VRE Managers: Data Discovery &
Access Desc:
Storage Capacity: Other App to be
integrated:
Database: Integrated Apps
Description:
Data Analytics:
Description

VRE Name: AlienAndInvasiveSpecies
Description: @gianpaolo.coro@isti.cnr.it TODO

The VRE should offer:

access to abiotic and biotic data functional to the case

access only to the algorithms used for this case. Such algorithms could be organized into specific categories that make the DM
of this VRE specific for this context.

the catalog with the things mentioned above.

the pufferfish case presented as in the article (based on the stories presented in the VRE by SoBigData).

The VO hosting it is gCubeApps @roberto.cirillo@isti.cnr.it ?

Related issues:
Related to D4Science Infrastructure - Task #12711: GeoNetwork connector provi... Closed Oct 16, 2018

History

#1 - Aug 29, 2018 05:40 PM - Massimiliano Assante
List of DM Algorithms needed:

Presence Cells Generation
Absence Cells From Aquamaps
Absence Generation From Obis
Aquamaps Suitable Neuralnetwork
Aquamaps Native Neuralnetwork
Max Ent Niche Modelling

Feed Forward Neural Network Regressor
Feed Forward Neural Network Trainer
Feed Forward Ann

Feed Forward A N N Distribution
Support Vector Machines Modelling
Support Vector Machines Projector
Aquamapsnn

Points To Map

Polygons To Map

Species Map From Csquares
Species Map From Points

Maps Comparison

Raster Data Publisher

Shapefile Publisher

Bioclimate Hcaf

Hrs
Kappa Coefficient

Dbscan

Kmeans

Lof

Xmeans

Csquare Column Creator

Csquares To Coordinates

Csv To Netcdf Converter Xy

Csv To Netcdf Converter Xyz

Csv To Netcdf Converter Xyt

Csv To Netcdf Converter Dimchar

Esri Grid Extraction

Fao Ocean Area Column Creator

Fao Ocean Area Column Creator From Quadrant
Geo Interpolation

Grid Cwp To Coordinates

Occurrence Enrichment

Xyextractor

Most Observed Species

Most Observed Taxa

Species Observations Per Area

Species Observation Lme Area Per Year
Species Observation Meow Area Per Year
Species Observations Trend Per Year
Taxonomy Observations Trend Per Year
Occurrences Duplicates Deleter
Occurrences Intersector

Occurrences Marine Terrestrial
Occurrences Merger

Occurrences Subtraction

Cmsy 2

Time Series Analysis

Hcaf Interpolation

Hcaf Filter

Hspen

Estimate Fishing Activity

Estimate Monthly Fishing Effort

Sgvm Interpolation

#2 - Aug 29, 2018 06:20 PM - Roberto Cirillo

yes, we can create it under gCubeApps VO.

#3 - Aug 30, 2018 12:58 PM - Massimiliano Assante
- Subject changed from Alien Species VRE to AlienAndinvasiveSpecies VRE
- Description updated

#4 - Aug 30, 2018 05:45 PM - Massimiliano Assante

- Status changed from New to Planned

#5 - Aug 30, 2018 05:58 PM - Massimiliano Assante
- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#6 - Aug 30, 2018 05:59 PM - Massimiliano Assante

- Status changed from In Progress to Available

The VRE is available at https://services.d4science.org/group/alienandinvasivespecies

#7 - Aug 30, 2018 06:26 PM - Pasquale Pagano

When fully set up, | believe this VRE have to be made accessible through the BB gateway as well.

#8 - Sep 27, 2018 05:29 PM - Gianpaolo Coro
- Status changed from Available to In Progress
- Assignee changed from Massimiliano Assante to Roberto Cirillo

- % Done changed from 100 to 50
https://services.d4science.org/group/alienandinvasivespecies

In the VRE the following services with respective portlets are requested:
1 - DataMiner

2-SPD

3 - GeoExplorer

4 - GeoNetwork (to be substituted by GN v3 after testing)

5 - Catalogue

#9 - Sep 28, 2018 12:51 PM - Roberto Cirillo
- % Done changed from 50 to 90

The resources and services 1,2,3,4 are in place. (4 should be substituted when GN v3 is ready)
| need to understand which catalogue should be added to this VRE. @gianpaolo.coro@isti.cnr.it @leonardo.candela@isti.cnr.it
@francesco.mangiacrapa@isti.cnr.it please could you indicate a catalogue instance for this VRE?

#10 - Sep 28, 2018 02:47 PM - Leonardo Candela
Roberto Cirillo wrote:
The resources and services 1,2,3,4 are in place. (4 should be substituted when GN v3 is ready)

| need to understand which catalogue should be added to this VRE. @gianpaolo.coro@isti.cnr.it @leonardo.candela@isti.cnr.it
@francesco.mangiacrapa@isti.cnr.it please could you indicate a catalogue instance for this VRE?

| suggest to use the D4Science overall catalogue, this VRE is not associated with a specific project.

#11 - Sep 28, 2018 03:33 PM - Francesco Mangiacrapa

| just created the organization on the ckan-d4s1 (at https://ckan-d4s1.d4science.org/organization/alienandinvasivespecies)

#12 - Sep 28, 2018 03:46 PM - Francesco Mangiacrapa

@roberto.cirillo@isti.cnr.it we need to add the ckan-connector of ckan-d4s1 and the other resources (GR/RR) to present the data catalogue. Let me
know when the ckan-connector is available in the scope

#13 - Sep 28, 2018 04:03 PM - Roberto Cirillo

I've added the catalogue and db resources could you check if other resources are needed.
I'm not able to reach the whn-manager on ckan-d4s1 by monitor. I'm going to check why

#14 - Sep 28, 2018 04:52 PM - Roberto Cirillo

I've added the CkanConnector by ansible. Now it is available on AlienAndInvasiveSpecies VRE

#15 - Oct 01, 2018 05:01 PM - Francesco Mangiacrapa

@roberto.cirillo@isti.cnr.it, | just created the GR CkanPorltet and activated the view per VRE (see at
https://services.d4science.org/group/alienandinvasivespecies/catalogue)

#16 - Oct 03, 2018 04:23 PM - Gianpaolo Coro

In the VRE the following services are required to build the story:
1-SPD
2 - GeoExplorer

#17 - Oct 04, 2018 10:41 AM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Massimiliano Assante

As I've said 6 days ago, the SPD and GeoExplorer are already in place. | guess the portlet is missing @massimiliano.assante@isti.cnr.it could you
check, please?

#18 - Oct 04, 2018 11:20 AM - Leonardo Candela

| played a bit with the VRE ... you'll find a "Data Access & Discovery" menu item including the catalogue + SPD & GIS Viewer
@massimiliano.assante@isti.cnr.it ... the new look&feel used by this VRE make it challenging to go back to the VRE when using sub-menu.
| decided to add a nav portlet in the sub-menu items pages ... it might work this way.

#19 - Oct 04, 2018 11:25 AM - Massimiliano Assante

| have added GeoExplorer and SPD portlets to the VRE, and removed the mess @leonardo.candela@isti.cnr.it did
https://ckan-d4s1.d4science.org/organization/alienandinvasivespecies
https://services.d4science.org/group/alienandinvasivespecies/catalogue

#20 - Oct 04, 2018 11:39 AM - Leonardo Candela

The "mess" is back ... my feeling is that it is not a mess at all ;)

#24 - Oct 16, 2018 12:10 PM - Leonardo Candela
- Related to Task #12711: GeoNetwork connector provisioning on GN 3.2.1 added

#26 - Oct 17, 2018 03:01 PM - Pasquale Pagano

do we need to add other data to GN 3? Species distribution maps are not yet present.

#27 - Nov 20, 2018 12:08 PM - Massimiliano Assante
- Status changed from In Progress to Available

- % Done changed from 90 to 100

#28 - Nov 20, 2018 12:09 PM - Massimiliano Assante

- Status changed from Available to Released
